Subject: Re: bug#64126: [PATCH] New command 'eww-copy-alternate-url'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Jun 2023 15:00:51 +0300

> From: Eshel Yaron <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 21 Jun 2023 20:20:27 +0300
> 
> >> Yes, websites very often use these alternate links to point to their
> >> RSS/Atom feeds.  Should I add a couple of words about that in the NEWS
> >> entry as well?
> >
> > Yes, a few more words of explanation would be good there.
> 
> Sure, I've added a few words about alternate links to the NEWS entry in
> the following (updated) patch:

Thanks, installed (with a couple of minor fixes) on the master branch,
and closing the bug.